[SM-Grimoire-Bugs] [Bug 15642] webkitgtk 1.1.15.4 fails to convert 'WebCore::TextBreakIterator*' to 'UBreakIterator*'

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Apr 2 18:22:56 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15642





--- Comment #3 from p3pilot <gsherwood at sourcemage.org>  2010-04-02 17:22:53 ---
Confirmed that icu 4.4 also breaks webkitgtk devel version 1.1.90.  Probably
need to either revert the icu update or find a patch.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list